/*.autoComplete {background-color: #EAEBEE;}*/
/*.autoComplete {background-color: #E8EDF1;}*/
ul.locateValue { list-style-type: none; list-style: none; margin: 0; padding:0; line-height: 100%; width: 95%; overflow: auto; display: block; background-color: #E8EDF1; border: 1px solid #E8EDF1; max-height: 200px;z-index: 0;}
li.locateValue { display: block; border: 0.1px solid #ccf; font-size: 13px; cursor: hand; cursor: pointer; line-height: 120%; color: black;}
